

[data-sales-channel='auto']{background-color:#f6f6f6 !important;color:#1f1f1f;font-size:14px;line-height:20px;font-family:'Montserrat', sans-serif}[data-sales-channel='auto'] .button{border-width:0;outline:none;text-transform:uppercase}[data-sales-channel='auto'] .button.small{font-size:0.8em;padding:2px 3% 2px 3%}[data-sales-channel='auto'] .button.medium{font-size:1em;padding:5px 5% 5px 5%}[data-sales-channel='auto'] .button.large{font-size:1.2em;padding:10px 5% 10px 5%}[data-sales-channel='auto'] .button.rounded{border-radius:20px}[data-sales-channel='auto'] .button.primary{background-color:#f0f0f0;color:#fff}[data-sales-channel='auto'] .button.secondary{background-color:#999999;color:#fff}[data-sales-channel='auto'] .button.tertiary{background-color:#b435ca;color:#fff}[data-sales-channel='auto'] .button[disabled],[data-sales-channel='auto'] .button.disabled{background-color:#999;color:#ccc;cursor:not-allowed}[data-sales-channel='auto'] .button:hover:not([disabled]):not(.disabled){filter:brightness(95%)}[data-sales-channel='auto'] .button.primary-contrast{background-color:#fff;color:#f0f0f0}[data-sales-channel='auto'] .button.secondary-contrast{background-color:#fff;color:#999999}[data-sales-channel='auto'] .button.tertiary-contrast{background-color:#fff;color:#b435ca}[data-sales-channel='auto'] .primary-background{background-color:#f0f0f0 !important}[data-sales-channel='auto'] .secondary-background{background-color:#999999 !important}[data-sales-channel='auto'] .tertiary-background{background-color:#b435ca !important}[data-sales-channel='auto'] .greyscale-0-background{background-color:#000 !important}[data-sales-channel='auto'] .greyscale-1-background{background-color:#333 !important}[data-sales-channel='auto'] .greyscale-2-background{background-color:#666 !important}[data-sales-channel='auto'] .greyscale-3-background{background-color:#999 !important}[data-sales-channel='auto'] .greyscale-4-background{background-color:#ccc !important}[data-sales-channel='auto'] .greyscale-5-background{background-color:#fff !important}[data-sales-channel='auto'] .primary-border{border-color:#f0f0f0 !important}[data-sales-channel='auto'] .secondary-border{border-color:#999999 !important}[data-sales-channel='auto'] .tertiary-border{border-color:#b435ca !important}[data-sales-channel='auto'] .greyscale-0-border{border-color:#000 !important}[data-sales-channel='auto'] .greyscale-1-border{border-color:#333 !important}[data-sales-channel='auto'] .greyscale-2-border{border-color:#666 !important}[data-sales-channel='auto'] .greyscale-3-border{border-color:#999 !important}[data-sales-channel='auto'] .greyscale-4-border{border-color:#ccc !important}[data-sales-channel='auto'] .greyscale-5-border{border-color:#fff !important}[data-sales-channel='auto'] input[type="text"],[data-sales-channel='auto'] input[type="password"]{width:100%;border-style:solid;border-width:1px;border-color:#eee;padding:10px;outline:none}[data-sales-channel='auto'] .primary-colour{color:#f0f0f0 !important}[data-sales-channel='auto'] .secondary-colour{color:#999999 !important}[data-sales-channel='auto'] .tertiary-colour{color:#b435ca !important}[data-sales-channel='auto'] .primary-contrast-colour{color:#000 !important}[data-sales-channel='auto'] .secondary-contrast-colour{color:#fff !important}[data-sales-channel='auto'] .tertiary-contrast-colour{color:#fff !important}[data-sales-channel='auto'] .primary-background-hover:hover{background-color:#f0f0f0}[data-sales-channel='auto'] .secondary-background-hover:hover{background-color:#999999}[data-sales-channel='auto'] .tertiary-background-hover:hover{background-color:#b435ca}[data-sales-channel='auto'] .primary-colour-hover:hover{color:#f0f0f0}[data-sales-channel='auto'] .secondary-colour-hover:hover{color:#999999 !important}[data-sales-channel='auto'] .tertiary-colour-hover:hover{color:#b435ca}[data-sales-channel='auto'] .primary-contrast-colour-hover:hover{color:#000}[data-sales-channel='auto'] .secondary-contrast-colour-hover:hover{color:#fff}[data-sales-channel='auto'] .tertiary-contrast-colour-hover:hover{color:#fff}[data-sales-channel='auto'] .login header{border-bottom:solid 1px #fff}[data-sales-channel='auto'] .login footer{min-height:170px}[data-sales-channel='auto'] .login main{background-color:white;padding:25px}[data-sales-channel='auto'] .login form{padding:0 20px 0 20px}[data-sales-channel='auto'] .login .login{background-color:white}[data-sales-channel='auto'] .login .language-selector-space{background:#f0f0f0;height:20px}[data-sales-channel='auto'] .login .logo{width:120px;margin:10px 0 10px 20px}[data-sales-channel='auto'] .login .error{padding-top:10px;color:#f03f44}[data-sales-channel='auto'] .login .forgotten-link{margin-top:15px}[data-sales-channel='auto'] .login .footer-logo{margin-top:30px;width:200px;margin-bottom:50px}[data-sales-channel='auto'] .login .footer{background-color:#f0f0f0}[data-sales-channel='auto'] .login .footer .row{margin:0}

@media (min-width: 1278px) and (max-width: 1600px){
    .smart-vehicle-summary .image-rotation {
        margin-top: 0px !important;
    }
}

.file-handler-btn {
    background-color: transparent!important;
    color: #0F3549!important;
    border: 1px solid #0F3549!important;
    text-transform: unset!important;
    border-radius: 25px!important;
    padding: 12px 20px 12px 20px!important;
    font-size: 17px!important;
    font-family: Chillax, sans-serif!important;
    font-weight: 600!important;
    -webkit-font-smoothing: antialiased!important;
    cursor: pointer;
    transition: box-shadow 0.1s ease-out, border-color 0.1s ease-out, background 0.1s ease-out, color 0.1s ease-out;
}

.file-handler-btn:hover {
    background-color: #e7ebed!important;
    border-width: 2px!important;
    padding: 11px 19px 11px 19px!important;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;
}

:root{
    --main-background-colour:#f6f6f6;
}

@media only screen and (max-width: 700px) {
	.application-progress .marker-container {
    	height: 95px !important;
	}
	.application-progress {
		padding-top: 10px;
	}
}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
	.collapsible-section .remove-padding{
    	padding: 0px !important;
	}
}

.direct-debit, .e-sign {
	padding: 0px !important;
}

idf-file-handler {
	font-family: SourceSans3, sans-serif!important;
	font-size: 14px;
}

@font-face {
  font-family: "Chillax";
  src: url('https://aldocidfdevwesa.blob.core.windows.net/saikaayvens/assets/Chillax-Semibold.woff2') format("woff2");
}

@font-face {
  font-family: "SourceSans3";
  font-weight: normal;
  src: url('https://aldocidfdevwesa.blob.core.windows.net/beplshowroom/assets/SourceSans3-Regular.woff2') format('woff2');
}

.login .left {
  background-color: #0b2343;
  overflow: hidden;
}

.login .left .cover-image {
  display: none;
}

.login .left {
  background: url("https://aldocidfdevwesa.blob.core.windows.net/beplshowroom/assets/login-bg.jpg") no-repeat;
  background-size: cover;
}

.login .right .logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.login .right h2 {
  font-size: 22px;
}

.login .right .intro h2 {
  color: #0F3549 !important;
  font-family: "SourceSans3" !important;
}

.login .right .divider h2 {
  font-size: 18px;
}

.login .right input[type="email"] {
  padding: 8px;
  border-color: grey;
  border-radius: 2px;
}

.login .right input[type="password"] {
  padding: 8px;
  border-color: grey;
  border-radius: 2px;
}

.login .right button {
  background-color: #0F3549;
  color: white;
  border: none;
  border-radius: 25px;
  font-size: 17px;
  padding: 11px 23px;
  letter-spacing: normal;
  font-family: Chillax;
  transition: all .3s ease 0s, background-position 0s ease 0s, visibility 0s ease 0s;
  font-weight: bold;
}

.login .right button:hover {
  background-color: #072534 !important;
}

.login #forgotPassword {
  color: #008282;
  cursor: pointer;
  font-family: "SourceSans3" !important;
}

.login #forgotPassword:hover {
  color: #008282;
}

.divider {
  display: none;
}

.claims-provider-list-buttons {
  display: none;
}

.login {
  font-family: Chillax;
}

.login input {
  font-family: "SourceSans3" !important;
}




.login ::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #0F3549;
  font-family: "SourceSans3" !important;
}

.login :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #0F3549;
  font-family: "SourceSans3" !important;
}

.login ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #0F3549;
  font-family: "SourceSans3" !important;
}

.login :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #0F3549;
  font-family: "SourceSans3" !important;
}

.login ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #0F3549;
  font-family: "SourceSans3" !important;
}

.login ::placeholder {
  /* Most modern browsers support this now. */
  color: #0F3549;
  font-family: "SourceSans3" !important;
}

.divider {
  display: none;
}

.intro {
  display: block;
}

.options {
  display: none;
}

.links {
  display: none;
}
